- NAME
- DESCRIPTION
- SYNTAX
- EXAMPLE
- SEE ALSO
- AUTHOR (man pages)
- REPORT BUGS
- COPYRIGHT and LICENSE

# NAME

epgsearchswitchtimer.conf - The list of switchtimer

# DESCRIPTION

In epgsearch switchtimer can be created via the program menu or the searchtimers. These switchtimer can switch the channel at the beginning of the event or only inform you about the start via OSD.

The switchtimers are saved in this file.

# SYNTAX

The delimiter is ':'.

This fields are possible:

     1 - Channel
     2 - Event ID
     3 - Start time
     4 - Minutes to switch before event
     5 - Only inform via OSD
     6 - unmute sound if off

# EXAMPLE

     S19.2E-1-1089-12060:52221:1153322700:1:0

# SEE ALSO

`epgsearch(1)`

# AUTHOR (man pages)

Mike Constabel <epgsearch (at) constabel (dot) net>

# REPORT BUGS

Bug reports (german):

http://www.vdr-developer.org/mantisbt/

Mailing list:

http://www.vdr-developer.org/mailman/listinfo/epgsearch

# COPYRIGHT and LICENSE

Copyright (C) 2004-2008 Christian Wieninger

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA Or, point your browser to http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

The author can be reached at cwieninger@gmx.de

The project's page is at http://winni.vdr-developer.org/epgsearch

The MD5 code is derived from the RSA Data Security, Inc. MD5 Message-Digest Algorithm.